package _02_if操作;

import java.util.Scanner;

public class Test3 {
    public static void main(String[] args) {
        /**
         * 需求:
         * 录入信息:  年龄   存款   身高
         * 我和小美相亲
         * 小美第一要求身高 180以上如果不满足直接拒绝相亲
         * 小美存款30W以上 或者是  年龄在30以下
         *   如果满足打印相亲成功
         *
         * if(判断){
         *     if(判断)
         * }
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入年龄");
        int age = scanner.nextInt();
        System.out.println("请录入存款");
        double money = scanner.nextDouble();
        System.out.println("请录入身高");
        double height = scanner.nextDouble();
        // 1 判断身高是否大于180
        if(height > 180){
            // 能进来说明身高满足条件
            // 判断他存款大于3000000 或者 年龄小于30
            if(money >= 300000 || age< 30){
                System.out.println("相亲成功");
            }
        }

    }
}
